Subject: Re: jdk 1.4?

From: Josh Rosenau <[email-masked]>
Date: Mon, 25 Feb 2002 18:22:35 -0600

So on Mon, Feb 25, 2002 at 01:06:55PM -0500, R Shapiro was all like,

>What's the status of jdk1.4 for ppc linux? A project I'm working on is
>very eager to switch from 1.3 to 1.4 (all the othe developers are
>running intel linux or nt/2000).  Since last Fall I've been running
>darwin/osx but it looks like Apple won't have a 1.4 release for quite
>some time.  Is ppc linux likely to have a working version soon?

Or even a version that works with recent mozilla builds would be sweet.
The lizard wants 1.3.1, and we only seem to have 1.3.0_PL1.  Or am I
missing something?

I'd love to be able to use recent mozilla's with java.

--
Joshua Rosenau                        http://people.ukans.edu/~jrosenau
Dyche Hall/ 1345 Jayhawk Blvd.                           (785) 864-4159
Lawrence, KS 66045-7561                                PGP key 88D2C320
            "My hassle sense is tingling." Sluggy Freelance

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/